# Uses of Interface
com.logicaldoc.core.system.SystemLoadListener

Packages that use SystemLoadListener
Package
Description
com.logicaldoc.core.system

## Uses of SystemLoadListener in com.logicaldoc.core.system

Methods in com.logicaldoc.core.system with parameters of type SystemLoadListener
Modifier and Type
Method
Description
`void`
SystemLoadMonitor.`addListener(SystemLoadListener listener)`
`void`
SystemLoadMonitor.`removeListener(SystemLoadListener listener)`